Kikim的地盘

莫道君行早,更有早行人!

OS X升级到10.10之后使用pod出现问题的解决方法

最新对mac 10.10的强大功能好奇,于是将系统升级到了10.10,结果发现使用pod出现了下面的问题:/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/ruby/2.0.0/rubygems/core_ext/kern...

2014-07-19 11:28:33

阅读数 31977

评论数 2

使用XCode6打开项目以后再用XCode5出现的问题fatal error: malformed or corrupted AST file: 'Unable to load module

使用不同版本的XCode出现的问题: fatal error: malformed or corrupted AST file: 'Unable to load module "/Users/xxx/Library/Developer/Xcode/DerivedData/ModuleC...

2014-07-07 01:15:55

阅读数 15400

评论数 5

提示
确定要删除当前文章?
取消 删除
关闭
关闭